@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
#wrapper {
	
	}

#inside-wrapper {
	width:780px;
	background:url(snow-images/background.gif) repeat-y;
	border:solid 1px #002664;
	background-color:#FFFFFF;
	color:#000000;
	}

#header {
	width:780px;
	}

#sidenav {
	float:left;
	width:156px;
	background:#FFFFFF;
	}
	
#main-area {
	float:right;
	margin-top:15px;
	margin-right:20px;
	margin-bottom:40px;
	margin-left:15px;
	width:585px;
	background-color:#FFFFFF;
	}
	
.photo-area {
	width:780px;
	height:100px;
	border-bottom:solid 1px #002664;
	}
	
.photo {
	width:156px;
	float:left;
	}

#subhead {
	float:left;
	text-align:left;
	margin-bottom:14px;
	margin-top:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-top:2px;
	color:#005a8b;
	background-color:#FFF:
	}


#content-area {
	clear:left;
	}

#footer {
	height:24px;
	margin-top:6px;
	margin-left:12px;
	text-align:left;
	font-size:10px;
	color:#005a8b;
	background-color:#FFFFFF;
	}

#footer a, #footer a:visited {
	color:#005a8b;
	background-color:#FFFFFF;
	text-decoration:none;
	}

#footer a:hover {
	color:#003150;
	background-color:#FFFFFF;
	text-decoration:underline;
	}

.clear {
	clear:both;
	}

.pagelink {
	color:#513C40;
	text-decoration:underline;
	}

.lead-text {
	color:#003150;
	font-weight:bold;
	}

.secondary-subhead {
	font-size:14px;
	color:#005A8B;
	background-color:#FFFFFF;
	margin-bottom:3px;
	}

.expanded-line-height {
	line-height:1.7em;
	}

.note {
	font-weight:bold;
	color:#981E32;
	}
	

/* bio page */

.bio-photo {
	float:left;
	clear:left;
	margin-right:16px;
	margin-bottom:10px;
	margin-top:7px;
	}

/* privace page */

.privacy-photo {
	float:right;
	clear:right;
	margin-left:10px;
	margin-bottom:10px;
	margin-top:7px;
	border:solid 1px #003150;
	}

/* home page */

.home-left {
	float:left;
	clear:left;
	}

.home-right {
	float:left;
	}

.home-center {
	float:left;
	margin-left:5px;
	margin-right:5px;
	}

.home-text {
	width:565px;
	line-height:1.4em;
	}

.home-tag {
	margin-top:4px;
	margin-bottom:5px;
	}

.home-top {
	margin-bottom:4px;
	}


/* resources page */

.resource-question {
	font-size:14px;
	margin-bottom:5px;
	color:#003150;
	background-color:#FFFFFF;
	}


#contain{
	margin: 0 auto;
	width:100%;
	padding: 0;
	border: 0;
}

#login-container {
	margin:0 auto;
	width:100%;
	background-color:#9EC3DE;
	}

#login-wrapper {
	width:780px;
	margin:0 auto;
	padding:7px 0 3px 0;
	text-align:right;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003150;
	background-color: #9ec3de;
	}

#login-wrapper a, #login-wrapper a:visited {
	color:#003150;
	background-color:#9ec3de;
	text-decoration:none;
	}

#login-wrapper a:hover {
	color:#003150;
	background-color:#9EC3DE;
	text-decoration:underline;
	}

#header-container {
	margin:0 auto;
	width:100%;
	background-color:#FFF;
	}

#header-wrapper {
	width:780px;
	margin:0 auto;
	padding:0;
	font-size: 11px;
	text-align: left;
	}

#body-container {
	margin:0 auto;
	width:100%;
	background-color:#FFF;
	}

#body-wrapper {
	width:780px;
	margin:0 auto;
	padding:0;
	text-align: left;
	}
